<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt5">7.00sp</dimen>

    <dimen name="txt6">8.40sp</dimen>

    <dimen name="txt7">9.80sp</dimen>

    <dimen name="txt8">11.20sp</dimen>

    <dimen name="txt9">12.60sp</dimen>

    <dimen name="txt10">14.00sp</dimen>

    <dimen name="txt11">15.40sp</dimen>

    <dimen name="txt12">16.80sp</dimen>

    <dimen name="txt13">18.20sp</dimen>

    <dimen name="txt14">19.60sp</dimen>

    <dimen name="txt15">21.00sp</dimen>

    <dimen name="txt16">22.40sp</dimen>

    <dimen name="txt17">23.80sp</dimen>

    <dimen name="txt18">25.20sp</dimen>

    <dimen name="txt19">26.60sp</dimen>

    <dimen name="txt20">28.00sp</dimen>

    <dimen name="txt21">29.40sp</dimen>

    <dimen name="txt22">30.80sp</dimen>

    <dimen name="txt23">32.20sp</dimen>

    <dimen name="txt24">33.60sp</dimen>

    <dimen name="txt25">35.00sp</dimen>

    <dimen name="txt26">36.40sp</dimen>

    <dimen name="txt27">37.80sp</dimen>

    <dimen name="txt28">39.20sp</dimen>

    <dimen name="txt29">40.60sp</dimen>

    <dimen name="txt30">42.00sp</dimen>

    <dimen name="txt31">43.40sp</dimen>

    <dimen name="txt32">44.80sp</dimen>

    <dimen name="txt160">224.00sp</dimen>


</resources>